## golang-gopkg-mail.v2 2.3.1

=== debian/changelog ===
golang-gopkg-mail.v2 (2.3.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Apr 2021 11:24:15 +0000

golang-gopkg-mail.v2 (2.3.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 10 Mar 2021 20:59:35 +0100
