=== debian/control ===
Source: golang-gopkg-mail.v2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/go-mail/mail
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-mail.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-mail.v2.git
XS-Go-Import-Path: gopkg.in/mail.v2
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-mail.v2-dev
Architecture: all
Depends: ${misc:Depends}
Description: simple and efficient package to send emails
 This package is an actively maintained fork of Gomail and includes
 fixes and improvements for a number of outstanding issues.
 The current progress is as follows:
    - Timeouts and retries can be specified outside of the 10 second default.
    - Proxying is supported through specifying a custom NetDialTimeout.
    - not yet: Filenames are properly encoded for non-ASCII characters.
    - not yet: Email addresses are properly encoded for non-ASCII characters.
    - not yet: Embedded files and attachments are tested for their existence.
    - not yet: An io.Reader can be supplied when embedding and attaching files.
 .
 Gomail can only send emails using an SMTP server. But the API is flexible
 and it is easy to implement other methods for sending emails using a local
 Postfix, an API, etc.
